.full-dropdown-content {
  display: flex;
  flex-wrap: flex-start;
  flex-direction: row-reverse;
  column-gap: var(--grid-gap-large);
}
.full-dropdown-content .hot-goods {
  max-width: calc(400px + var(--grid-gap-large));
}
.full-dropdown-content .hot-goods-list {
  display: flex;
  flex-wrap: wrap;
  column-gap: var(--grid-gap-large);
  row-gap: var(--grid-gap-medium);
}
.full-dropdown-content .hot-goods-title {
  margin-bottom: 8px;
  font-weight: 600;
}
.full-dropdown-content .hot-goods-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  row-gap: 8px;
  width: 200px;
}
.full-dropdown-content .hot-goods-item:nth-child(3) {
  width: 100%;
}
.full-dropdown-content .hot-goods-item .img-box {
  display: block;
  width: 100%;
  border-radius: 4px;
  overflow: hidden;
}
.full-dropdown-content .hot-goods-item img {
  width: 100%;
  height: 100%;
}
.full-dropdown-content .hot-goods-item .goods-name {
  font-weight: 600;
}
.full-dropdown-content .full-nav-list {
  --nav-col-count: 5;
  width: 100%;
  display: flex;
  flex: 1;
  flex-wrap: wrap;
  row-gap: var(--grid-gap-large);
  column-gap: var(--grid-gap-large);
}
.full-dropdown-content .hot-goods + .full-nav-list {
  --nav-col-count: 4;
}
.full-dropdown-content .hot-goods.two-cols + .full-nav-list {
  --nav-col-count: 3;
}

.full-dropdown-content .full-nav-item {
  width: calc((100% - var(--grid-gap-large) * (var(--nav-col-count) - 1)) / var(--nav-col-count));
}

@media (max-width: 1200px) {
  .full-dropdown-content .full-nav-item {
    width: calc((100% - var(--grid-gap-large) * (var(--nav-col-count) - 2)) / (var(--nav-col-count) - 1));
  }
}

@media (max-width: 1024px) {
  .full-dropdown-content .hot-goods-list {
    display: none;
  }
}